#twitter-module-wrapper{
  width: 300px;
  height: 512px;
  margin: 10px 0 10px 6px;
  position: relative;
  background: #fff url(/images/microsites/cougartown/cougartown-bg.png) no-repeat !important;

}
#viewing-party-text{
  color: pink;
font-size: 24px;
font-weight: bold;
position: absolute;
left: 40px;
top: 47px;
}
#tweets-section {
  width: 250px;
  height: 350px;
  position: absolute;
  top: 100px;
  margin-left: 30px;
  background-color:navy;
  overflow:scroll;
}
li.tweet{
  color:white;
}

.tweet{
margin-left: 13px;
padding-top: 10px;
}

.avatar{
  width:50px;
  height:50px;
  background-color:black;
  float:left;
  margin-right:5px;
}
.username{
font-family:Helvetica;
font-size:12px;
font-weight:bold;
}
.tweet-text{
margin-left: 55px;
font-family:Helvetica;
font-size:12px;
width: 175px;
}

#tweet-button{
width: 109px;
height: 31px;
position: absolute;
bottom: 80px;
left: 95px;
color:white;
 background-image: url(/images/microsites/watch-tv-with-us/tweet-sprite.png);

}
#tweet-button:hover{
background-position:0px 31px;
 background-image: url(/images/microsites/watch-tv-with-us/tweet-sprite.png);

}
#sponsor-logo {
  text-indent: -300%;
  font-size: 0;
  display: inline-block;
  height: 31px;
  width: 252px;
  position: absolute;
  bottom: 20px;
  left: 25px;
  background: url(/images/microsites/cougartown/sponsor-bg.png) no-repeat;
}
#viewing-party{
  width: 273px;
  margin-top: 101px;
  padding: 2px;
  background-repeat: no-repeat;
  height: 280px;
  overflow: scroll;
  overflow-x:hidden;
  background-color: #0569A9;
  margin-left: 14px;
  position: absolute;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: inset 0px 0px 83px #034773;
  box-shadow: inset 0px 0px 83px #034773;

}
#viewing-party .tweet img{
	float:left;

}

#viewing-party a{
	color:white;
}

#viewing-party p.text{
display: block;
width: 186px;
margin-left: 1px;
color: white;
font-family: arial;
padding-left: 55px;
border-bottom: 2px solid #2386C0;
padding-bottom: 5px;
min-height: 55px;
}

#viewing-party p.text a{
color: white;
text-decoration: none;
font-family: arial;
}


ul.tweets{
	padding-top: 90px;
	padding-left:15px;
}

.tweet{
    clear: both;
       width: 244px;
}

.thumb{
	width:48px;
	height:48px;
	background-color:gray;
	float:left;
	margin-right:8px;
	margin-bottom: 20px;
}

.headline{
	font-family:arial;
	font-size:12px;
	color:white;
	font-weight:bold;
}

.tweet-target{
	font-family:arial;
	font-size:12px;
	color:white;
	font-weight:normal;
}